@media  screen and (max-width: 1280px) {
body{width: 1300px;}
.affix {position: relative !important;}
}
@media  screen and (max-width: 650px) {
body{width: 1300px;}
.affix {position: relative !important;}
}
/* font-family: "MuseoSansLight"; (100) */
@font-face {
    font-family: "MuseoSansLight";
    src: url("../fonts/MuseoSansLight/MuseoSansLight.eot");
    src: url("../fonts/MuseoSansLight/MuseoSansLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansLight/MuseoSansLight.woff") format("woff"),
    url("../fonts/MuseoSansLight/MuseoSansLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansRegular"; (300) */
@font-face {
    font-family: "MuseoSansRegular";
    src: url("../fonts/MuseoSansRegular/MuseoSansRegular.eot");
    src: url("../fonts/MuseoSansRegular/MuseoSansRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansRegular/MuseoSansRegular.woff") format("woff"),
    url("../fonts/MuseoSansRegular/MuseoSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansMedium"; (500) */
@font-face {
    font-family: "MuseoSansMedium";
    src: url("../fonts/MuseoSansMedium/MuseoSansMedium.eot");
    src: url("../fonts/MuseoSansMedium/MuseoSansMedium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansMedium/MuseoSansMedium.woff") format("woff"),
    url("../fonts/MuseoSansMedium/MuseoSansMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansBold"; (700) */
@font-face {
    font-family: "MuseoSansBold";
    src: url("../fonts/MuseoSansBold/MuseoSansBold.eot");
    src: url("../fonts/MuseoSansBold/MuseoSansBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansBold/MuseoSansBold.woff") format("woff"),
    url("../fonts/MuseoSansBold/MuseoSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansBlack"; (900) */
@font-face {
    font-family: "MuseoSansBlack";
    src: url("../fonts/MuseoSansBlack/MuseoSansBlack.eot");
    src: url("../fonts/MuseoSansBlack/MuseoSansBlack.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansBlack/MuseoSansBlack.woff") format("woff"),
    url("../fonts/MuseoSansBlack/MuseoSansBlack.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "BebasNeueBold"; */
@font-face {
    font-family: "BebasNeueBold";
    src: url("../fonts/BebasNeueBold.otf");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "BebasNeueRegular"; */
@font-face {
    font-family: "BebasNeueRegular";
    src: url("../fonts/BebasNeueRegular.otf");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "BebasNeueBook"; */
@font-face {
    font-family: "BebasNeueBook";
    src: url("../fonts/BebasNeueBook.ttf");
    font-style: normal;
    font-weight: normal;
}


*{
	margin:0;
	padding:0;
}
#messegeResult{
	padding-top:15px !important;
	font-size:14px;
}
a{
		 transition: all 0.2s ease-in-out !important;
	  -o-transition: all 0.2s ease-in-out !important;
	-moz-transition: all 0.2s ease-in-out !important;
}
.clear{
	clear:both;
}

body, 
html {
	min-width:1280px;
	height: 100%;
}

body {
	font-size: 14px;
}
.clear{
	clear:both;
}
/*********************
Верхняя навигация
*********************/
.nav-menu{
	width:100%;
	height:15px;
	display:block;
}
/* Верхняя часть меню */
.nav-center{
	margin:0 auto;
	width:1180px;
	height:15px;
}
.nav-top{
	width:1180px;
	height:15px;
}
.logo{
	width:182px;
	height:147px;
	background: url('../images/logo.png') center center no-repeat;
	display:block;
	position:absolute;
	z-index:1999;
}
/* Нижняя часть меню */
.nav-bottom{
	margin:0 auto;
	width:100%;
	height:60px;
	top:0 !important;
	position:relative;
	display:block;
	z-index:999;
	background:#ffea0d;
		 transition: all 0.5s ease-in-out !important;
	  -o-transition: all 0.5s ease-in-out !important;
	-moz-transition: all 0.5s ease-in-out !important;
}
.nav-bottom-menu{
	width:100%;
	height:60px;
	border-bottom:3px #fbc02d solid;
}
.nav-bottom-menu-content{
	margin:0 auto;
	width:1180px;
	height:57px;
}
.nav-bottom-menu-content-green{
	margin-left:-29px;
	width:970px;
	height:57px;
	background: url('../images/top-menu-bg.png') repeat;
}
.nav-bottom-menu-content-green:before{
	content:' ';
	margin-left:-18px;
	width:18px;
	height:57px;
	background: url('../images/top-menu-arrow-left.png') center center no-repeat;
	float:left;
}
.nav-bottom-menu-content-green:after{
	content:' ';
	margin-right:-18px;
	width:18px;
	height:57px;
	background: url('../images/top-menu-arrow-right.png') center center no-repeat;
	float:right;
}
.menupadding{
	padding-left:220px;
}
.nav-bottom-menu a{
	margin-top:23px;
	padding-top:0px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:0;
	color:#fff;
	font-size:18px;
	line-height:19px;
    font-family: "MuseoSansBold";
	text-transform:uppercase !important;
	border-right:2px #ffea0d solid;
	height:17px;
	display:block;
	float:left;
		 transition: all 0.5s ease-in-out !important;
	  -o-transition: all 0.5s ease-in-out !important;
	-moz-transition: all 0.5s ease-in-out !important;
	z-index:1999;
	position:relative;
}
.top-menu-nav-link-last{

}
.nav-bottom-menu a:hover{
	/*border-bottom:3px #fff solid;*/
}
.nav-bottom.affix{
	background:#ffea0d;
		 transition: all 0.5s ease-in-out !important;
	  -o-transition: all 0.5s ease-in-out !important;
	-moz-transition: all 0.5s ease-in-out !important;
}
.nav-bottom.affix .nav-bottom-bg{
	height:60px;
	width:100%;
	background:#ffea0d;
}
.nav-logo2{
	margin-left:29px;
	width:182px;
	height:60px;
	position:absolute;
		 transition: all 0.5s ease-in-out !important;
	  -o-transition: all 0.5s ease-in-out !important;
	-moz-transition: all 0.5s ease-in-out !important;
	background: url('../images/nav-logo1.png') center center no-repeat;
}
.nav-logo2.affix{
	background: url('../images/nav-logo2.png') center center no-repeat;
}
.top-tel{
	margin-left:1000px;
	padding:17px 0 0 40px;
	width:209px;
	height:57px;
    font-family: "MuseoSansBold";
	color:#c62828;
	font-size:18px;
	background: url('../images/top-tel-bg.png') 3px 15px no-repeat;
	position:absolute;
}
/*********************
ХЭДЕР
*********************/
.row-1{
	margin:0 auto;
	margin-top:-15px;
	width:100%;
	height:696px;
	background: url('../images/row-1-bg.jpg') center center no-repeat;
}
.row-1-center{
	margin:0 auto;
	width:1180px;
	height:696px;
}
.row-1-name{
	padding-top:259px;
	font-family: "BebasNeueRegular";
	letter-spacing:0.5px;
	font-size:118px;
	line-height:44px;
	color:#ffea0d;
	text-align:center;
}
.row-1-text{
	padding-top:23px;
    font-family: "MuseoSansBold";
	letter-spacing:0.5px;
	font-size:30px;
	color:#fff;
	text-align:center;
}
.row-1-line{
	margin:0 auto;
	margin-top:35px;
	width:695px;
	height:40px;
	background: url('../images/white-line.png') center center no-repeat;
}
.row-1-content{
	margin:0 auto;
	margin-top:16px;
	width:980px;
	height:165px;
}
.row-1-item1{
	padding:72px 0 0 47px;
	width:300px;
	height:165px;
	background: url('../images/row-1-item1.png') top left no-repeat;
    font-family: "MuseoSansBold";
	font-size:24px;
	color:#fff;
	line-height:29px;
	float:left;
}
.row-1-item2{
	padding:72px 0 0 90px;
	width:300px;
	height:165px;
	background: url('../images/row-1-item2.png') top left no-repeat;
    font-family: "MuseoSansBold";
	font-size:24px;
	color:#fff;
	line-height:29px;
	float:left;
}
.row-1-item3{
	padding:70px 0 0 230px;
	width:380px;
	height:165px;
	background: url('../images/row-1-item3.png') 33px 0px no-repeat;
    font-family: "MuseoSansBold";
	font-size:24px;
	color:#fff;
	line-height:29px;
	float:left;
}
.row-1-bottom{
	text-align:center;
	color:#fff;
	padding-top:7px;
    font-family: "MuseoSansBold";
	letter-spacing:0.5px;
	font-size:22px;
	text-align:center;
}
.row-1-bottom span{
	color:#ffea0d;
}
/*********************
АКЦИЯ
*********************/
.row-2{
	margin-top:-3px;
	width:100%;
	height:225px;
	background: url('../images/row-2-bg.png') center top no-repeat;
}
.row-2-center{
	margin:0 auto;
	width:1180px;
	height:225px;
	padding-top:67px;
}
.sale-top-bg{
	margin:-71px 0 0 520px;
	padding-top:13px;
	width:143px;
	height:70px;
	background: url('../images/sale-top-bg.png') center top no-repeat;
	text-transform:uppercase;
    font-family: "MuseoSansBlack";
	font-size:22px;
	text-align:center;
	color:#fff;
	position:absolute;
}
.sale-content{
	margin:0 auto;
	width:875px;
	height:140px;
    font-family: "MuseoSansBlack";
	font-size:42px;
	line-height:53px;
	letter-spacing:0.5px;
}
.tbrown{
	color:#35170a;
}
.tyellow{
	color:#ffea0d;
}
.tred{
	color:#e42a2a;
}
.sale-lable{
	padding-top:7px;
    font-family: "MuseoSansBold";
	color:#35170a;
	font-size:14px;
	line-height:5px;
	text-align:center;
	width:750px;
}
.sale-top-button{
	width:252px;
	height:50px;
	margin:70px 0 0 770px;
	padding-top:12px;
	position:absolute;
    font-family: "MuseoSansBold";
	color:#ffea0d;
	letter-spacing:0.5px;
	font-size:18px;
	text-transform:uppercase;
	text-align:center;
	background: url('../images/sale-top-button.png') center top no-repeat;
	display:block;
	border-radius:9px !important;
	-webkit-box-shadow: 0px 4px 15px 0px rgba(50, 50, 50, 0.56);
	-moz-box-shadow:    0px 4px 15px 0px rgba(50, 50, 50, 0.56);
	box-shadow:         0px 4px 15px 0px rgba(50, 50, 50, 0.56);
}
.sale-top-button:hover{
	color:#fff;
}
/*********************
СКИДКА НА КРАСНОМ ФОНЕ
*********************/
.row-2-1{
	width:100%;
	height:105px;
	background:#c42e2e;
}
.row-2-1-center{
	margin:0 auto;
	width:900px;
	height:105px;
}
.row-2-1-left{
	float:left;
}
.row-2-1-left-top{
	padding:18px 0 0 16px;
    font-family: "MuseoSansBlack";
	color:#fff;
	font-size:18px;
	letter-spacing:0.25px;
}
.row-2-1-left-bot{
	padding:18px 0 0 32px;
    font-family: "BebasNeueBold";
	color:#f9e939;
	font-size:48px;
	line-height:25px;
	letter-spacing:0.25px;
}
.row-2-1-right{
	float:right;
}
.row-2-1-button{
	margin:0 auto;
	margin-top:27px;
	margin-right:18px;
	width:252px;
	height:50px;
	padding-top:12px;
	border-radius:8px !important;
    font-family: "MuseoSansBold";
	color:#c42e2e;
	letter-spacing:0.5px;
	font-size:18px;
	text-transform:uppercase;
	text-align:center;
	display:block !important;
	background: url('../images/row-2-1-button.png') bottom center #f9e939;
}
.row-2-1-button:hover{
	background: #35170a;
	color:#fff;
}
/*********************
УСЛУГИ
*********************/
.row-3{
	width:100%;
	height:780px;
}
.row-3-center{
	margin:0 auto;
	width:1200px;
	height:780px;
}
.row-3-line{
	margin:0 auto;
	width:695px;
	height:82px;
	background: url('../images/black-line.png') bottom center no-repeat;
}
.row-3-name{
	padding-top:15px;
	padding-bottom:22px;
    font-family: "BebasNeueBold";
	font-size:48px;
	color:#35170a;
	letter-spacing:0.5px;
	text-align:center;
}
.row-3-item{
	margin-bottom:10px;
	padding-top:160px;
	width:300px;
	height:220px;
	background:brown;
	float:left;
}
.service1{
	background: url('../images/service1.jpg') no-repeat;
}
.service2{
	background: url('../images/service2.jpg') no-repeat;
}
.service3{
	background: url('../images/service3.jpg') no-repeat;
}
.service4{
	background: url('../images/service4.jpg') no-repeat;
}
.service5{
	background: url('../images/service5.jpg') no-repeat;
}
.service6{
	background: url('../images/service6.jpg') no-repeat;
}
.service7{
	background: url('../images/service7.jpg') no-repeat;
}
.service8{
	background: url('../images/service8.jpg') no-repeat;
}
.row-3-item-text{
	padding:8px 10px 0 20px;
	width:300px;
	height:60px;
	color:#fff;
    font-family: "MuseoSansBold";
	font-size:18px;
	line-height:22px;
	background: url('../images/row-3-item-text.png') repeat;
}
.service-3-button{
	margin:0 auto;
	margin-top:30px;
	width:380px;
	height:60px;
	padding-top:17px;
	border-radius:8px !important;
	border:1px #74aa29 solid;
    font-family: "MuseoSansBold";
	color:#74aa29;
	letter-spacing:0.5px;
	font-size:18px;
	text-transform:uppercase;
	text-align:center;
	display:block !important;
	background: #fff !important;
}
.service-3-button:hover{
	border:1px #35170a solid;
	color:#35170a;
}
/*********************
3D ТУР
*********************/
.row-4{
	width:100%;
	min-height:870px;
	background: url('../images/row-4-bg.png') top center no-repeat;
}
.row-4-top{
	margin:0 auto;
	width:1180px;
	height:193px;
}
.row-4-top-bg{
	margin:-4px 0 0 520px;
	padding-top:13px;
	width:143px;
	height:70px;
	background: url('../images/sale-top-bg.png') center top no-repeat;
	text-transform:uppercase;
    font-family: "MuseoSansBlack";
	font-size:22px;
	text-align:center;
	color:#fff;
	position:absolute;
}
.row-4-name{
	padding-top:56px;
	color:#ffea0d;
	font-size:42px;
    font-family: "MuseoSansBlack";
	text-align:center;
}
.row-4-text{
	padding-top:5px;
    font-family: "MuseoSansBold";
	font-size:18px;
	line-height:21px;
	text-align:center;
	color:#35170a;
}
/*********************
ПРЕИМУЩЕСТВА
*********************/
.row-5{
	width:100%;
	height:750px;
}
.row-5-center{
	margin:0 auto;
	width:1180px;
	height:626px;
}
.row-5-line{
	margin:0 auto;
	width:695px;
	height:80px;
	background: url('../images/black-line.png') bottom center no-repeat;
}
.row-5-name{
	padding-top:15px;
	padding-bottom:17px;
    font-family: "BebasNeueBold";
	font-size:48px;
	color:#35170a;
	letter-spacing:0.5px;
	text-align:center;
}
.row-5-items{
	margin:0 auto;
	width:900px;
}
.row-5-item{
	margin-bottom:15px;
	padding-top:108px;
	width:300px;
	height:185px;
	float:left;
    font-family: "MuseoSansBold";
	font-size:24px;
	color:#35170a;
	line-height:29px;
	text-align:center;
}
.advantage1{
	background: url('../images/advantage1.png') top center no-repeat;
}
.advantage2{
	background: url('../images/advantage2.png') top center no-repeat;
}
.advantage3{
	background: url('../images/advantage3.png') top center no-repeat;
}
.advantage4{
	background: url('../images/advantage4.png') top center no-repeat;
}
.advantage5{
	background: url('../images/advantage5.png') top center no-repeat;
}
.advantage6{
	background: url('../images/advantage6.png') top center no-repeat;
}
.advantage7{
	background: url('../images/advantage7.png') top center no-repeat;
}
/*********************
ОТЗЫВЫ
*********************/
.row-9{
	width:100%;
	height:665px;
	background: url('../images/row-9-bg.jpg') top center no-repeat;
}
.row-9-center{
	margin:0 auto;
	width:900px;
	height:635px;
}
.row-9-line{
	margin:0 auto;
	width:695px;
	height:87px;
	background: url('../images/black-line.png') bottom center no-repeat;
}
.row-9-name{
	padding-top:15px;
	padding-bottom:17px;
    font-family: "BebasNeueBold";
	font-size:48px;
	color:#35170a;
	letter-spacing:0.5px;
	text-align:center;
}
.row-9-podtext{
	padding-top:0px;
	padding-bottom:30px;
	text-align:center;
	color:#212121;
    font-family: "MuseoSansBlack";
	line-height:8px;
	font-size:18px;
}
.row-9-podtext span{
	color:#eb3838;
}
.row-9-item{
	margin:0 10px 0 10px;
	padding-bottom:30px;
	width:280px;
	min-height:100px;
	background:#00f;
	float:left;
	background: url('../images/row-9-item.png') repeat;
	border-radius:9px !important;
	-webkit-box-shadow: 0px 4px 15px 0px rgba(50, 50, 50, 0.56);
	-moz-box-shadow:    0px 4px 15px 0px rgba(50, 50, 50, 0.56);
	box-shadow:         0px 4px 15px 0px rgba(50, 50, 50, 0.56);
}
.row-9-item-name{
	padding-bottom:8px;
    font-family: "MuseoSansBold";
	font-size:48px;
	color:#eb3838;
	text-align:center;
}
.row-9-item-line{
	margin:0 auto;
	padding-bottom:11px;
	width:190px;
	text-align:center;
    font-family: "MuseoSansBlack";
	font-size:18px;
	color:#35170a;
}
.border-dotted{
	margin:0 5px 0 5px;
	width:84px;
	border-bottom: 2px #000 dotted;
	display:inline-block;
}
.row-9-item-button{
	margin:0 auto;
	margin-top:11px;
	width:187px;
	height:42px;
	padding-top:9px;
	border-radius:8px !important;
    font-family: "MuseoSansBold";
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
	text-align:center;
	display:block !important;
	background: url('../images/row-9-item-button.png') no-repeat #5daa21;
}
.row-9-item-button:hover{
	background:#35170a;
}
.row-9-item-2column-text{
	padding-top:6px;
	padding-bottom:8px;
	text-align:center;
	color:#35170a;
    font-family: "MuseoSansMedium";
	font-size:14px;
}
.row-9-item-3column-text1{
	padding-top:20px;
	padding-bottom:8px;
	text-align:center;
	color:#35170a;
    font-family: "MuseoSansMedium";
	line-height:8px;
	font-size:18px;
}
.row-9-item-3column-text2{
	padding-top:0px;
	padding-bottom:0px;
	text-align:center;
	color:#eb3838;
    font-family: "MuseoSansBlack";
	line-height:20px;
	font-size:18px;
}
/*********************
3 АКЦИИ
*********************/
.row-10{
	margin-top:-3px;
	width:100%;
	height:368px;
	background: url('../images/row-10-bg.png') top center no-repeat;
}
.row-10-center{
	margin:0 auto;
	padding-top:77px;
	width:600px;
	height:368px;
}
.row-10-top-bg{
	margin:-81px 0 0 230px;
	padding-top:13px;
	width:143px;
	height:70px;
	background: url('../images/sale-top-bg.png') center top no-repeat;
	text-transform:uppercase;
    font-family: "MuseoSansBlack";
	font-size:22px;
	text-align:center;
	color:#fff;
	position:absolute;
}
.row-10-item{
	margin:0 10px 0 10px;
	padding-bottom:30px;
	width:280px;
	min-height:100px;
	background:#00f;
	float:left;
	background:#fce899;
	border-radius:9px !important;
	-webkit-box-shadow: 0px 4px 15px 0px rgba(50, 50, 50, 0.56);
	-moz-box-shadow:    0px 4px 15px 0px rgba(50, 50, 50, 0.56);
	box-shadow:         0px 4px 15px 0px rgba(50, 50, 50, 0.56);
}
.row-10-item-name{
	margin:0 auto;
	padding-top:22px;
	padding-bottom:8px;
    font-family: "BebasNeueBold";
	font-size:30px;
	line-height:33px;
	width:170px;
	border-bottom:2px #5daa21 dotted;
	color:#5daa21;
	text-align:center;
	text-transform:uppercase;
}
.row-10-item-lable{
	padding-top:27px;
    font-family: "MuseoSansBlack";
	font-size:30px;
	line-height:15px;
	color:#eb3838;
	text-align:center;
	text-transform:uppercase;
}
.row-10-item-text{
	padding-top:6px;
	color:#35170a;
	width:180px;
	margin:0 auto;
	font-size:18px;
	text-align:center;
	text-transform:uppercase;
    font-family: "MuseoSansBold";
	line-height:22px;
}
.row-10-item-button{
	margin:0 auto;
	margin-top:34px;
	width:180px;
	height:50px;
	padding-top:12px;
	border-radius:8px !important;
    font-family: "MuseoSansBold";
	color:#ffea0d;
	font-size:18px;
	text-transform:uppercase;
	text-align:center;
	display:block !important;
	background: url('../images/row-10-item-button.png') no-repeat #9d531c;
}
.row-10-item-button:hover{
	background:#35170a;
}
/*********************
ОТЗЫВЫ
*********************/
.row-6{
	width:100%;
	min-height:540px;
}
.otzivi{
	margin:0 auto;
	width:820px;
}
.otzivi-line{
	margin:0 auto;
	width:695px;
	height:83px;
	background: url('../images/black-line.png') bottom center no-repeat;
}
.otzivi-name{
	padding-top:15px;
	padding-bottom:17px;
    font-family: "BebasNeueBold";
	font-size:48px;
	color:#35170a;
	letter-spacing:0.5px;
	text-align:center;
}
.otzivi-img {
	margin:0 auto;
	width: 140px;
	height: 140px;
	-moz-border-radius: 70px;
	-webkit-border-radius: 70px;
	border-radius: 70px;
	-webkit-filter: none;
	filter: none;
		 transition: all 0.6s ease-in-out;
	  -o-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	margin-bottom: 30px;
}
.otzivi-img:hover,
#section4 .slide1:hover .otzivi-img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
		 transition: all 0.6s ease-in-out;
	  -o-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
}
.otzivi-item-text{
	padding:0;
	text-align:center;
	width:820px;
	color:#35170a;
	font-size:18px;
	line-height:21px;
    font-family: "MuseoSansRegular";
}
.otzivi-item-line{
	margin:0 auto;
	margin-top:20px;
	width:58px;
	height:2px;
	background:#74aa29;
}
.otzivi-item-name{
	padding-top:18px;
	padding-bottom:40px;
	text-align:center;
	color:#35170a;
	font-size:16px;
	letter-spacing:0.25px;
	line-height:19px;
    font-family: "MuseoSansBlack";
	text-transform:uppercase;
}
/*********************
ОТЗЫВЫ
*********************/

/* 13 - Bxslider */

.bx-wrapper {
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
	position: relative;
	border: 1px solid transparent;
}


.bx-wrapper .bx-viewport {
	background: none;

	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	   -moz-transform: translatez(0);
		-ms-transform: translatez(0);
		 -o-transform: translatez(0);
			transform: translatez(0);
	width:820px;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width:820px;
}

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url('../images/bx_loader.gif') center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #fff;
	border: 2px solid #e80047;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	text-indent: -9999px;
	display: block;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	outline: 0;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #e80047;
}

.bx-wrapper .bx-prev {
	left: -180px;
	width:60px !important;
	height:60px !important;
	background: url('../images/otzivi-arrow-left.png') no-repeat 0 0px;

}

.bx-wrapper .bx-next {
	right: -180px;
	width:60px !important;
	height:60px !important;
	background: url('../images/otzivi-arrow-right.png') no-repeat 0px 0px;
}

.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-next:hover {
	opacity: 1;
		 transition: all 0.3s ease-in-out;
	  -o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -20px;
	outline: 0;
	width: 18px;
	height: 40px;
	z-index: 800;
	opacity: 0.8;
		 transition: all 0.3s ease-in-out;
	  -o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}
/*********************
КОНТАКТЫ
*********************/
.row-7{
	padding-top:50px;
	width:100%;
	height:193px;
	background: url('../images/contacts-bg.png') center top no-repeat;
	z-index:45;
	position:relative;
}
.contacts{
	margin:0 auto;
	width:1180px;
}
.contacts-top-bg{
	margin:-95px 0 0 500px;
	padding-top:13px;
	width:180px;
	height:70px;
	background: url('../images/contacts-top-bg.png') center top no-repeat;
	text-transform:uppercase;
    font-family: "MuseoSansBlack";
	font-size:22px;
	text-align:center;
	color:#fff;
	position:absolute;
}
.contacts-content{
	margin:0 auto;
	margin-top:40px;
	padding-top:20px;
	width:1020px;
	height:95px;
	background:#74aa29;
	text-align:center;
}
.contacts-label{
    font-family: "MuseoSansMedium";
	font-size:18px;
	color:#ffea0d;
	letter-spacing:0.25px;
	text-transform:uppercase;
}
.contacts-text{
    font-family: "MuseoSansBold";
	font-size:18px;
	color:#fff;
	letter-spacing:0.25px;
}
.contacts-separator{
	line-height:0px;
	font-size:18px;
	color:#fff;
}
.contacts-label-bot{
    font-family: "MuseoSansRegular";
	font-size:36px;
	color:#fff;
	letter-spacing:0.25px;
}
.contacts-text-bot{
    font-family: "MuseoSansBlack";
	font-size:36px;
	color:#ffea0d;
	letter-spacing:0.25px;
}
/*********************
КАРТА
*********************/
.row-8{
	margin-top:-5px;
	width:100%;
	height:490px;
	z-index:40;
	position:relative;
}
div.row-8 iframe {
width: 100%; height:490px; border: 0px!important;
}
.dg-widget-link{
	width:100%;
}
/*********************
ФУТЕР
*********************/
footer{
	width:100%;
	height:50px;
	background:#74aa29;
}
.footer-inner{
	padding-top:16px;
	margin:0 auto;
	width:1180px;
	height:50px;
	color:#ffeb39;
	font-size:14px;
    font-family: "MuseoSansMedium";
}
.footer-inner span{
	color:#fff;
}
.footer-inner a{
	color:#ffeb39;
    font-family: "MuseoSansMedium";
}
.footer-inner a:hover{
	text-decoration:underline;
}







/* Модальные окна */

.fb-popup {
	padding: 20px 40px 40px 50px;
	text-align: center;
	overflow: hidden;
	background: #74aa29;
	height: inherit;
	border-radius: 0px;
}

.fb-popup h4 {
	margin-bottom:10px;
	color:#fff;
	font-size:24px;
	line-height:29px;
	text-transform:uppercase;
    font-family: "MuseoSansBlack";
}

.fb-popup .modal-p {
	padding-bottom:15px;
	font-size: 18px;
	color:#212121;
	letter-spacing:0.25px;
	line-height:22px;
    font-family: "MuseoSansRegular";
}

.fb-popup form {
	padding: 0px;
}

.fb-popup .btn {
	margin-top: 30px;
}

.fb-popup .save-form {
	margin-top: 20px;
	font-size: 12px;
	color: #999;
}

.fb-popup .form-control,
.fb-popup .form-control:hover,
.fb-popup .form-control:focus {
		 transition: all 0.3s ease-in-out;
	  -o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}

.fb-popup .form-control {
	margin:0 auto !important;
	margin-bottom:30px !important;
	width:380px;
	height:60px;
	font-size: 18px !important;
	padding: 25px 20px;
	color:#212121 !important;
	letter-spacing:0.25px !important;
    font-family: "MuseoSansMedium";
	border-radius: 0;
	-webkit-box-shadow: none;
			box-shadow: none;
	background-color: #95da35;
	border:1px #95da35 solid;
}

.fb-popup .form-control:focus {
	border:1px #01579b solid;
	background-color: #fff;
	color: #e80047;

	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.fb-popup .form-control::-webkit-input-placeholder {
	font-size: 18px !important;
	letter-spacing:0.25px !important;
    font-family: "MuseoSansMedium";
	color:#212121;
}
.fb-popup .form-control:-moz-placeholder {
	font-size: 18px !important;
	letter-spacing:0.25px !important;
    font-family: "MuseoSansMedium";
	color:#212121;
}


/* 14 - Fancybox */

.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	/*border: 2px #000 solid;*/
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: url('../images/point-bg.png') !important;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);
			box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px 'Open Sans', Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

.fancybox-close {
	background: url('../images/close.png') no-repeat top center !important;
	position: absolute;
	top: 10px;
	right: 10px;
	width: 21px;
	height: 21px;
	cursor: pointer;
	z-index: 8040;
	opacity: 0.5;
}

.fancybox-close:hover,
.fancybox-close:active {
	opacity: 1;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
  left: 0;
}

.fancybox-next {
  right: 0;
}

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}

.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}

.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}

.fancybox-nav:hover span {
  visibility: visible;
}

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url('../images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}
.btn--wayra{
	margin:0 auto;
	margin-top:0px !important;
	padding-top:11px !important;
	width:300px;
	height:50px !important;
	border:4px #fdd835 solid;
	font-family: "MuseoSansBold";
	color:#212121;
	text-transform:uppercase;
	background:#fdd835;
	display:block;
}
.btn--wayra:focus{
	color:#fff !important;
}
.btn--wayra:hover{
	background:#ffeb39;
	color:#212121 !important;
}


















